Bug 1299215 - [RFE]: replace it sthttpd
[RFE]: replace it sthttpd
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thttpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 07:38 EST by Account closed by the user
Modified: 2016-05-13 10:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-13 10:19:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by the user 2016-01-17 07:38:29 EST
This is a _supported_ fork of thttpd server. More info at its web page: http://opensource.dyc.edu/sthttpd
Comment 1 Fedora Admin XMLRPC Client 2016-04-20 17:24:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-05-11 09:53:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.